body {
  font-family: "Nunito Sans", -apple-system, BlinkMacSystemFont,"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight:400;
  font-style:normal;
  font-size: 1em;
  line-height: 1.45;
}

/* Typography
********************** */
strong, b, .bold { font-weight: 700;font-style:normal;}
em, .em, i {  font-weight:400;font-style:italic;}
.light { font-weight: 300;}
.semi-bold {
  font-weight: 600;
}
a{color:#0B99C2;text-decoration:none}
a:hover,a:focus{color:#0B99C2;text-decoration:none;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}

body > section, body > .marketing {
  padding-top: 72px;
}

h1.vidhead, h2.white {
  color: #fff !important;
}
p.h-quote {
  font-size: 30px;
  font-weight:400;font-style:italic;
  padding-bottom:20px;
  color: #666;
}
p.h-quote-lvl2 {font-size: 30px;
  font-weight:400;font-style:italic;
  padding-bottom:20px;
  color: #666;
}
p.credit {
  color: #999;
}
p.case-copy {margin-bottom:25px;}
p.subHead {
  font-size:22px;
  font-weight: 300;
  font-style:normal;
  margin-top:25px
}
.mrktg-copy{padding:0;}
.visible-ph {display:none;}
.newslink{font-size:18px;}
hr {width:80%;}
ul.pr-list{margin-top:25px;}
ul.pr-list li{margin-bottom:25px;}

/* Colors/helpers
********************** */
.text-uppercase{text-transform:uppercase;}
.text-white{color:#fff !important;}
.text-pricing {margin-bottom:40px;}
.black {color:#0C1119 !important;}
.flatred {color:#e86050;}
.bg-flatred {background-color:#e86050;}
.dporange {color:#FE7259 !important;}
.bg-dporange {background-color:#FE7259 !important;}
.orangepop {color:#FE7259 !important;}
.bg-orangepop {background-color:#FE7259 !important;}
.bg-slate {background-color: #455A64;}
.greenpop {color:#90b51a !important;}
.bg-greenpop {background-color:#90b51a !important;}
.tealpop {color:#5bc4b1 !important;}
.bg-tealpop {background-color:#5bc4b1 !important;}
.bg-cust-dtl {background: #fff;position:relative;border:1 px solid #D4D0D0}
.bg-lt-gray {background-color: #B7C1C6; }
/* Spacing/helpers
********************** */
.no-margin{margin:0;}
.margin-bottom {margin-bottom:40px;}
.margin-left{margin-left:40px;}
.margin-left-signup {margin-left:40px;}
.margin-right{margin-right:40px;}
.pad-left{padding-left:10px;}
/* Button Classes
********************** */
.devices {max-width:1240px;}
.btn-warning {
  color: #ffffff;
  font-weight: 700;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #FE7259;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #FE7259;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  border: solid 1px #c4c4c4;
  background-image: -webkit-linear-gradient(top, #884d, #FE7259);
  background-image: -moz-linear-gradient(top, #884d, #FE7259);
  background-image: -o-linear-gradient(top, #884d, #FE7259);
  background-image: linear-gradient(to bottom, #884d, #FE7259);
}
.btn-menu{margin-left:2px;}
.btn-download{width:250px;margin-top:40px;margin-bottom:0;font-size:22px;}
.btn-getstrd {
  font-size: 22px;
  width: 150px;
  height: 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #2c7f9c;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  border: solid 1px #c4c4c4;
}
.btn-start-trials {
  font-weight:400;font-style:normal;
  line-height:28px;
  text-transform:uppercase;
  width: 150px;
  height: 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #FE7259;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  border: solid 1px #c4c4c4;
}
.btn-seepricing {
  font-size: 22px;
  width: 150px;
  height: 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #FE7259;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  border: solid 1px #c4c4c4;
}
.herobtn{width:250px;height:40px;font-size:22px;padding-top:5px;}

/* Fluid Video Embeds (FVE) Styles for youtube and vimeo videos */
/* Fluid Video Embeds */
.fve-video-wrapper {
  position: relative;
  overflow: hidden;
  height: 0;
  background-color: transparent;
  padding-bottom: 56.25%;
  margin: 0.5em 0;
  /*border: 3px solid #666;*/
  box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
.fve-video-wrapper iframe,
.fve-video-wrapper object,
.fve-video-wrapper embed {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fve-video-wrapper a.hyperlink-image {
  position: relative;
  display: none;
}
.fve-video-wrapper a.hyperlink-image img {
  position: relative;
  z-index: 2;
  width: 100%;
}
.fve-video-wrapper a.hyperlink-image .fve-play-button {
  position: absolute;
  left: 35%;
  top: 35%;
  right: 35%;
  bottom: 35%;
  z-index: 3;
  background-color: rgba(40, 40, 40, 0.75);
  background-size: 100% 100%;
  border-radius: 10px;
}
.fve-video-wrapper a.hyperlink-image:hover .fve-play-button {
  background-color: rgba(0, 0, 0, 0.85);
}

/* Carousel
********************** */
#gfCarousel{color:#ffffff;}
.carousel {
  height: 480px;
}

.carousel-caption,.carousel-caption-left,.carousel-caption-right {
  z-index: 10;
}
.carousel .item {
  width:100%;
  height: 480px !important;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 480px;
}
.carousel .item .carousel-caption,.carousel .item .carousel-caption-left{
  text-align:left;
}
.carousel .item .carousel-caption-right{
  text-align:left;
  position:absolute;
  right:0px;
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}
.carousel-indicators li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 4px 0 0;
  text-indent: -999px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  cursor: pointer;
  background-color: #f1efef \9;
  background-color: rgba(238, 238, 238, .5);
}
.carousel-indicators .active {
  margin: 0 4px 0 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}
.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  /* text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); */
}
/* Homepage Marketing
********************** */
#box-marketing {width:100%;height:100%;padding:20px 0px 40px;background:#398ba7;box-shadow: 0 6px 2px -2px #999;
  -webkit-box-shadow: 0 6px 2px -2px #999;
  -moz-box-shadow: 0 6px 2px -2px #999;
}
#mn-marketing {height:350px;background:#398ba7 url(../img/featured-bg2.png) no-repeat center 100%;box-shadow: 0 6px 2px -2px #999;
  -webkit-box-shadow: 0 6px 2px -2px #999;
  -moz-box-shadow: 0 6px 2px -2px #999;
}
.marketing {
  margin:50px auto 0px;
  padding-right: 0px;
  padding-left: 0px;
}
.marketing .outside {
  margin:0 auto;
  color:#fff;
  width:250px;
  height:250px;
  padding:5px 0 0;
  zoom:1;
}

.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}

.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}
blockquote {
  background-image:url(../img/open-quote.png);
  background-repeat:no-repeat;
  background-position:0px 12px;
  border-left:none;
  padding-left:40px;
  margin-left:5px;
}
.pr blockquote {
  font-size: 1.25em;
}
blockquote.level2 {
  background-image:url(../img/open-quote.png);
  background-repeat:no-repeat;
  background-position:0px 12px;
  border-left:none;
  padding-left:40px;
  margin-left:95px;
  margin-right:95px;
}
blockquote.level3 {
  background-image:url(../img/open-quote.png);
  background-repeat:no-repeat;
  background-position:0px 12px;
  border-left:none;
  padding-left:40px;
  margin-left:5px;
  margin-right:5px;
}
.section-divide {height:20px;width:100%;box-shadow: 0px -7px 7px -7px #0C1119;
  -webkit-box-shadow: 0px -7px 7px -7px #0C1119;
  -moz-box-shadow: 0px -7px 7px -7px #0C1119;
}
.section-divide-inset {height:20px;width:100%;margin-top:-20px;box-shadow: 0px -7px 7px -7px #0C1119;
  -webkit-box-shadow: 0px -7px 7px -7px #0C1119;
  -moz-box-shadow: 0px -7px 7px -7px #0C1119;
}
/* Featured Homepage
********************** */
.featurette-heading {
  line-height: 1;
  font-size:36px;
}
.box-img{margin-top:22px;}
/* Main Wrapper for Colored Box Grid
************************************ */
#resourceOverview, #ourteam, #mainwrapper {
  margin:0 auto;
  position:relative;
  width:960px;
  color:#ffffff;
}
#leadership{
  margin:0 auto;
  position:relative;
  width:100%;
  color:#ffffff;
}
#leadership p, #leadership a{
  color:#ffffff;
  line-height:1.4;
}
#ourteam p, #ourteam a, #mainwrapper p, #mainwrapper a{
  color:#ffffff;
  line-height:1.4;
}
#resourceOverview p{
  color:#0C1119;
  line-height:1.4;
}
#leadership h3,#ourteam h3, #mainwrapper h3 {line-height:1.8;font-size:24px;font-weight: 300;font-style:normal;}
#resourceOverview h3{color:#FE7259;line-height:1;margin:10px 0 5px 0;font-size:24px;font-weight: 300;font-style:normal;}
/* Image Box Style */
#ourteam .box, #mainwrapper .box {
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:260px;
  height:230px;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:10px 15px;
}
#leadership .box {
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:100%;
  height:100%;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:10px 15px;
}
#resourceOverview .box {
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:260px;
  height:240px;
  padding:10px 5px;
}
#resourceOverview .box-top {
  height:280px;
}
#resourceOverview .box img{margin:0;padding:0;}
#ourteam .box-about, #mainwrapper .box-about {
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:260px;
  height:210px;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:2px 6px 2px 2px;
}
#leadership .box-about {
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:100%;
  max-width:260px;
  height:100%;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:2px 6px 2px 2px;
}
#ourteam .box-about img, #mainwrapper .box-about img{margin:2px;}
#ourteam .box-about p, #mainwrapper .box-about p{text-align:center;margin-top:10px;}
#ourteam .box-customers, #mainwrapper .box-customers {
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:260px;
  height:230px;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding:0px;
}
#resourceOverview .box-customers img, #ourteam .box-customers img, #mainwrapper .box-customers img{margin:0px;}
.box-customers{border:1px solid #C4C4C4}
#ourteam .box-customers p, #mainwrapper .box-customers p{text-align:center;margin-top:5px;color:#0C1119 !important;}
#leadership .box-about img{margin:2px;}
#leadership .box-about p{text-align:center;margin-top:10px;}
#leadership .box-customers{
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:260px;
  height:230px;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:0px;
}
#leadership .box-customers img{margin:0px;}
#leadership .box-customers p{text-align:center;margin-top:5px;color:#0C1119 !important;}
.box-customers a{color:#FE7259 !important;text-decoration:none}
.box-customers a:hover{color:#FE7259 !important;text-decoration:underline}
#mainwrapper .contact-box {
  margin: 5px auto 15px;
  position: relative;
  overflow: hidden;
  width:260px;
  height:150px;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  box-shadow: 1px 2px 4px rgba(0,0,0,.52);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding:10px 5px 10px 13px;
}
#mainwrapper .contact-box h3.box1{line-height:25px; font-size:23px;}
#mainwrapper .contact-box h3.box3{line-height:45px;font-size:23px;}
.contact-go{text-decoration:none}.contact-go:hover{text-decoration:none}
/* GoFormz Customer Logos
************************** */
.cust-dtl-logo-s {border:none;}
.more-logos ul.logo-list{
  width:400px;
  margin:0px auto
}
ul.logo-list {
  /* remove default list styles */
  list-style: none;
  margin:0 auto;
  padding: 0 200px;
  /* remove spaces between li tags*/
  font-size: 0;
}

ul.logo-list li {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 2% ;
}

ul.logo-list img {
  display: block;
}
/* GoFormz About
********************** */
.rich-page {margin:0px auto;}
.page-copy {margin-left:5px;margin-right:5px;}
/* GoFormz Sections
********************** */
.servicemax-process {
  margin: 30px auto 40px;
}
#goCustomers {
  background: #F2F4F6;
}
#goCustDetail{
  width:100%;
  background-color:#ffffff;background-image:url(../img/cust-dtl-top-bg.png); background-repeat:repeat-x; background-position:bottom
}
#goStripes {
  width:100%;
  height:100%;
  background:url(../img/stripes.png) repeat-x center top;
  background-position:center top;
}
#goFeatures{
  width:100%;
  background-color:#fffbf5;
}
#goAbout{
  width:100%;
  background-color:#ffffff;
}
ul.whygo li {line-height:1.5;}
ul.item-list-signup li {line-height:1.5;}
.signup-img{margin:20px 5px;}
/* GoFormz Customer | misc
************************** */
.cs-container{max-width:960px;}
ul.p-dtl-list{font-size:20px;}
ul.p-dtl-list li{line-height:1.5;}
ul.c-dtl-list{font-size:24px;}
ul.c-dtl-list li{line-height:1.5;}
h3-c-study{font-size:26px;line-height:1;font-weight: 600;font-style:normal;}
.logo-cs{margin-top:-40px}
.steps{margin-top:20px;}
.about-bg {background:#fef6e8;}
.feature-wishfor {
  max-width:820px;
  margin:0 auto;
  height:auto;
  padding:40px 0 0;
}
/* GoFormz Customer Orange Panel
********************************* */
.panel-c-dtl {
  border-color: #FE7259;
  background-color: #fffaf2;
}
.panel-c-dtl > .panel-heading {
  color: #ffffff;
  background-color: #FE7259;
  border-color: #FE7259;
  text-align:center;
  font-size:20px;
}

.panel-c-dtl > .panel-heading + .panel-collapse .panel- {
  border-top-color: #FE7259;
}
.panel-c-dtl > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #FE7259;
}

.ltr-head{padding:20px 15px;margin-left:-15px;margin-right:-15px;margin-bottom:20px;border-bottom:1px solid #FE7259;}
/* GoFormz Login | Signup
********************************* */
.form-control{border-radius:0px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6)}.form-control::-moz-placeholder{color:#FE7259;opacity:1}.form-control:-ms-input-placeholder{color:#FE7259}.form-control::-webkit-input-placeholder{color:#FE7259}
.signup-form{ background:#2c7f9c; padding:20px;margin:30px 0px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.sm-signup-form{ background:#2c7f9c; padding:20px;margin:10px 0px 30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.signup-form input[type=text]:focus, .sm-signup-form input[type=text]:focus,.login-form input[type=text]:focus,.signup-form input[type=password]:focus,.sm-signup-form input[type=password]:focus,.login-form input[type=password]:focus{background-color:#cadfe6}
div.login {margin:40px auto 60px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
  -moz-box-shadow: 2px 2px 2px 2px #999;
  -webkit-box-shadow: 2px 2px 2px 2px #999;
  box-shadow: 2px 2px 2px 2px #999;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}
.login-form{padding:20px 0px 50px 60px;}
.login-input{width:100%;max-width:300px;}
.thumbnail {
  float:right;
  max-width:380px;
  padding: 0px;
  margin:5px -10px 5px 0px;
  border:none;
  border-radius:none;
}
.thumbnail .caption{margin-top:4px}
.arrow-left {
  position:absolute;
  left:-10px;
  top:60px;
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;

  border-right:30px solid #2c7f9c;
}
.sm-arrow-left {
  position:absolute;
  left:-10px;
  top:90px;
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;

  border-right:30px solid #2c7f9c;
}

/* login box
********************** */
#loginBox
{
  position: absolute;
  right: 120px;
  top: 47px;
  top: 56px\9;
  margin-top: 1px;
  border: 1px solid #bbb;
  padding: 10px;
  background: #fff;
  text-align: left;
  font-size: 11px;
  z-index: 998;
}

#loginBox span
{
  margin: 7px 0 0 2px;
  display: inline-block;
}

#loginBox #loginErrors
{
  color: red;
  margin: 2px 0 2px 2px;
  display: none;
}

#loginBox .loginButton
{
  margin: 7px 0 0 2px;
  color: #fff;
  font-size: 11px;
  padding: 3px 4px;
  border: 0px;
  background: #73C54D;
}

.loginBoxOpen
{
  background: #fff !important;
  border-top: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-left: 1px solid #bbb;
  padding: 4px 19px 5px 19px !important;
  z-index: 999;
}

#loginBox #ajaxprogress
{
  display: none;
  text-align: center;
  background: #fff;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity:0.8;
  filter:alpha(opacity=80);
}

#loginBox #ajaxprogress img
{
  margin-top: 50px;
}
#Errors {
  display:none;
  padding: 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #FDEDED;
  border: 1px solid red;
  margin: 0 1px 10px 1px;
  color: red;
  font-weight: 600;
  padding: 2px 5px;
}
#WaitingIndictator {
  position: absolute;
  background: #999;
  right: 0px;
  left: 0px;
  z-index: 99999999;
  height: 10000px;
  margin-top: -10000px;
  opacity:0.6;
  filter:alpha(opacity=60);
}
/* subwrapper/customer Box Style */
#subwrapper-lvl2 {
  width:100%;
  margin:20px auto;
}
#subwrapper-lvl2 .box {
  display:inline-block;
  float:left;
  height: 100%;
  margin: 0px auto;
  position: relative;
  overflow: hidden;
  width: 100%;
  min-width:150px;
  -webkit-box-shadow: 0 0 2px #999999;
  box-shadow: 0 0 2px #999999;
  -moz-box-shadow:0 0 2px #999999;
}
.subgrid-lvl2{width:150px;}
.subgrid-lvl2 img{border:2px solid #fff;}
#subwrapper {
  font-size: 12px;
  margin:25px auto 0px;
  width:450px;
}
#subwrapper .box {
  height: 100%;
  max-height:150px;
  margin: 2px auto 0px;
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width:190px;
  min-width:150px;
  -webkit-box-shadow: 0 0 2px #999999;
  box-shadow: 0 0 2px #999999;
  -moz-box-shadow:0 0 2px #999999;
}

/*#plans-price-global {
color:#fff;
width:100%;
height:100%;
background:url(../img/bg-pricing-8-15.png) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
.plans-intro {display:block;}
#plans-price-global .pricing-tables {
margin:5px 0 5px;
padding: 20px;
}
#plans-price-global .pricing-tables h1 {
font-size: 48px;
}
#plans-price-global .pricing-tables .plan.first {
border-bottom-left-radius: 4px;
border-top-left-radius: 4px;
}
#plans-price-global .pricing-tables .plan.last {
border-bottom-right-radius: 4px;
border-top-right-radius: 4px;
}
#plans-price-global .pricing-tables .plan.recommended {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}
#plans-price-global .pricing-tables .plan.recommended .head {
margin-bottom:-30px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
#plans-price-global .pricing-tables.attached .col-sm-4,
#plans-price-global .pricing-tables.attached .col-md-4,
#plans-price-global .pricing-tables.attached .col-sm-3,
#plans-price-global .pricing-tables.attached .col-md-3 {
padding-left: 0;
padding-right: 0;
}
#plans-price-global .pricing-tables.attached .plan {
border-radius: 0;
}
#plans-price-global .pricing-tables.attached .plan .head {
border-radius: 0;
}
#plans-price-global .pricing-tables.attached .plan.recommended {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}
#plans-price-global .pricing-tables.attached .plan.recommended .head {
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
#plans-price-global .pricing-tables.attached .plan.last {
border-left:1px solid #2c7f9c;
border-bottom-right-radius: 4px;
}
#plans-price-global .pricing-tables.attached .plan.last .head {
border-top-right-radius: 4px;
}
#plans-price-global .pricing-tables.attached .plan.first {
border-bottom-left-radius: 4px;
}
#plans-price-global .pricing-tables.attached .plan.first .head {
border-top-left-radius: 4px;
}

.plans {
box-shadow: 0 2px 2px rgba(10, 10, 10, 0.06);
border-right: 1px solid #2c7f9c;
min-height: 100px;
background: #fcf9f3;
color:#0C1119;
margin: 20px 0px;
padding: 20px 0;
text-align: center;
}
.plans .head {
width:70%;
position:absolute;
top:-38px;
left:15%;
font-size:12px;
text-transform:uppercase;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
padding: 12px 16px;
background: #fcf9f3;
color: #fff;
}
.plans .head h1, .plans .head h2, .plans .head h3 {
padding: 0;
margin: 0;
font-size:14px;
}
.plans .price {
border-top: 1px solid #2c7f9c;
border-bottom: 1px solid #2c7f9c;
margin: 0 auto 30px auto;
width: 100%;
height:130px;
}
.plans .price h3 {
color:#2c7f9c;
font-weight: 300;font-style:normal;
font-size: 82px;
margin:5px 0px;
vertical-align: top;
line-height: 1;
}
.plans .price h3 span {
font-size: 38px;
vertical-align: top;
position: relative;
margin: 6px 0 0 -7px;
display: inline-block;
}
.plans .price h4 {
color: #2c7f9c;
font-size: 14px;
}
.plans ul.item-list .middle {padding:0 10px;}
.plans ul {
list-style-type: none;
padding: 0 20px;
margin-top: 2px;
height:140px;
}
.plans ul li {
line-height: 22px;
margin-bottom: 15px;
}
@media (max-width: 480px) {
.plans ul li {
margin-bottom: 5px;}
}
.plans ul li a {
text-decoration: underline;
color: #e6e9ed;
}
.plans ul li:last-child {
border-bottom: none;
}
.plans .plan-heading{font-weight: 300;font-style:normal;font-size: 24px; color:#2c7f9c;}
.plans.recommended .plan-heading {margin-top:16px;color:#fff !important;}
.plans.recommended {
margin-top: 6px;
box-shadow: 0 0 22px rgba(10, 10, 10, 0.42);
position: relative;
z-index: 99;
color:#fff;
border-radius: 4px;
}
.plans.recommended .head {
border-top-left-radius: 4px;
border-top-right-radius: 4px;
background: #FE7259;
}
.plans.recommended .price {
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
margin: -21px auto 30px auto;
width: 100%;
}
.plans.recommended .price h3 {
color:#fff;
}
.plans.recommended .price h4 {
color: #fff;
}
.plans.recommended .btn {
 }
#plans-price-global .pricetable-fix{margin-bottom:2px;}*/

/* FAQ Section
********************** */
#cust-faq, #press {background:#fef6e8;padding:20px 0 40px;}
/* GoFormz Icons
********************** */
.goformz-icons-contact {margin:7px 18px 7px 0px; padding:0px;}
.goformz-icons {margin:7px 20px 7px 0px; padding:0px;}
.goformz-icons span,.goformz-icons-contact span {float:left; display:inline-block; margin:0px; padding:0px; background:none; }
.goformz-icons span,.goformz-icons-contact span { margin-right:7px; width:45px; height: 42px; display:block; text-indent:-99999px; background-image:url(../img/goformz-icons.png);}
.goformz-icons span.settings {background-position:0px 0px;width:40px;}
.goformz-icons span.workflow {background-position:-41px 0px;width:44px;}
.goformz-icons span.share {background-position:-85px 0px;width:40px;}
.goformz-icons span.piechart {background-position:-124px 0px; width:40px;}
.goformz-icons span.laptop { background-position:-168px 0px; width:42px;}
.goformz-icons span.email {background-position:-101px 0px; width:40px;}
.goformz-icons span.mobileforms {background-position:-210px 0px; width:38px;}
.goformz-icons span.comments { background-position:-245px 0px; width:38px;}
.goformz-icons span.monitor {background-position:-285px 0px; width:40px;}
.goformz-icons span.mail {background-position:-325px 0px; width:40px;}
.goformz-icons-contact span.comments{background-position:-245px 0px; width:38px;}
.goformz-icons-contact span.monitor{background-position:-285px 0px; width:40px;}
.goformz-icons-contact span.mail{background-position:-325px 0px; width:40px;}
/* Section Dividers
********************** */
.section-divider-fixed {width:100%;height:20px;background:url(../img/feature-boxes-bg.png) repeat-x center bottom;position:fixed;right:0;left:0;}
.section-divider {width:100%;height:10px;margin-bottom:-10px;background:url(../img/feature-boxes-bg.png) repeat-x center bottom;position:relative;right:0;left:0;}
.section-dividers { width:100%;height:10px;background:url(../img/feature-boxes-bg.png) repeat-x center bottom;position:relative;right:0;left:0;}
.section-divide-footer {height:20px;width:100%;margin-top:-40px;box-shadow: 0px -7px 7px -7px #0C1119;-webkit-box-shadow: 0px -7px 7px -7px #0C1119;-moz-box-shadow: 0px -7px 7px -7px #0C1119;}
/* Custom Section Dividers
*************************** */
#goBottom, .goBottom {z-index:100;width:100%;height:10px;background:#2c7f9c url(../img/feature-boxes-bg.png) repeat-x center bottom;display:block;}
.hrules { width:100%;height:40px;background:transparent url(../img/hr-bg.png) no-repeat center top;display:block;}

footer {
  /* background-image: -webkit-linear-gradient(60deg, #2b9abf 20%, #29d6c7 100%);
  background-image: -o-linear-gradient(60deg, #2b9abf 20%, #29d6c7 100%);
  background-image: linear-gradient(152deg, #2b9abf 20%, #29d6c7 100%); */
  background: #0C1119;
  color:#fff;
  margin:0 auto;padding:40px 0;font-size: .8rem;}
footer{font-weight: 300;font-style:normal;}
footer .container { max-width:1000px;}
footer a {color:#fff !important;font-weight: 300;font-style:normal;}
footer a:hover {text-decoration:underline;}
footer .social-links li{
  margin: 0 10px;
}
footer .links ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  text-align:left;
  line-height:1.5;
}
footer .links{margin:20px 0;}
footer .links ul ul.sublist {
  /*padding-left: 10px;*/
  margin: 0px;
}
footer .links a {
  color: #fff;
  font-weight: 300;font-style:normal;
  line-height:1.5;
}
footer .links a:hover {
  color: #fff;
}
footer .links i {
  width: 18px;
  margin-right: 8px;
  display: inline-block;
  text-align: center;
}
footer .links p.link-title {
  font-weight: 600;font-style:normal;
  margin: 0px 0px 10px;
  padding-bottom:2px;
  border-bottom:1px solid #fff;
}
footer .copyright{font-weight: 300;font-style:normal;margin:0;padding: 0; clear:both;}
/* footer .rule-privacy{padding-top: 20px;} */

.hipaa-footer img {
  width: 13%;
  padding: 5px;
 }
 @media screen and (max-width: 720px) {
    .hipaa-footer img {  
      width: 100px;
    }
}


/* RESPONSIVE CSS
-------------------------------------------------- */
/* @media (max-width:480px) {
  .hipaa-footer img {
    width:200px;
  }

} */

@media (max-width: 480px) {
  .plans ul {
    height:120px;
  }
  .more-logos ul.logo-list{
    width:380px;
  }
  ul.logo-list {
    padding: 0;
  }
  .login-form{padding:20px 20px 20px 0}
  .login-form p,.login-form h2{padding:0px 15px 0px 20px;}
  .thumbnail {
    float:none;
    margin:5px auto;
  }
  .signup-form{margin-left:10px; margin-right:10px;}
  .arrow-left {
    display:none;}
    .plan {margin:10px 15px;}
    .visible-ph {display:block;}
    .hidden-ph {display:none;}
    .btn-menu{margin:0;position:absolute;top:0px;right:50px;display:inline-block;}
    .featurette-heading {
      font-size: 50px;
    }
    .featurette-heading {
      margin-top: 120px;
    }
    .subgrid {width:50% !important;margin:2px -25px 0 5px;}
    #subwrapper {
      width:100%;
      max-width:390px;
    }
    #subwrapper-lvl2 {
      width:400px;
      margin:20px auto;
    }
    #subwrapper-lvl2 .box {
      width:160px;
    }
    .subgrid-lvl2{width:50%;}
    #ourteam, #mainwrapper {
      max-width:420px;
    }
    #resourceOverview .box, #ourteam .box, #mainwrapper .box ,
    #ourteam .box-about, #mainwrapper .box-about,
    #ourteam .box-customers, #mainwrapper .box-customers {
      width:100%;
      width:260px;
    }
    blockquote.level2 {
      margin-left:20px;
      margin-right:15px;
    }
    .carousel-caption, .carousel-caption h1,.carousel-caption p {
      max-width: 100%;
    }
    .collapsed {text-align:center;}
    .plan.recommended{height:750px;}
    .plan.recommended .price-desc {height:250px;}
    .plan {
      margin-top:10px;
      padding: 20px 0; }
      .feature-wishfor {
        max-width:820px;
        margin:0 auto;
        height:100%;
        padding:40px 0 0;
      }

    }
    @media (min-width: 310px) and (max-width: 479px) {
      .more-logos ul.logo-list{
        width:290px;
      }
      .login-form{padding:20px 20px 20px 0}
      #subwrapper-lvl2 .box {
        width: 100%;
        min-width:120px;
      }
      #subwrapper-lvl2 {
        width:300px;
        margin:20px auto;
      }
      .subgrid-lvl2{width:50%;}
      .featurette{margin-top: 60px;}
      .subgrid {width:100% !important;}
      .btn-menu{margin:0;position:absolute;top:0px;right:50px;}
      #mn-marketing {height:450px;}
      #resourceOverview, #ourteam, #mainwrapper{width:280px;}
      #goFeatures{
        background-image:none;
        background-repeat:no-repeat;
      }
      .margin-left-signup {margin-left:0px;}
    }
    @media (min-width: 480px) and (max-width: 767px) {
      .margin-left-signup {margin-left:0px;}
      .plans ul {
        height:120px;
      }
      .more-logos ul.logo-list{
        width:320px;
      }
      ul.logo-list {
        padding: 0;
        width:50%;
      }
      .thumbnail {
        float:none;
        margin:5px auto;
      }
      .arrow-left {display:none;}
      .signup-form{margin-left:20px; margin-right:20px;}
      #goFeatures{
        background-image:none;
        background-repeat:no-repeat;
      }
      .visible-ph {display:none;}
      #subwrapper {
        width:100%;
        max-width:390px;
      }

      .hidden-ph {display:none;}
      .btn-menu{margin:0;position:absolute;top:0px;right:60px;display:inline-block;}
      .marketing {
        margin:60px auto 0;
        padding-right: 0;
        padding-left: 0;
      }
      .featurette{margin-top: 60px;}
      .featurette-heading {
        margin-top: 120px;
      }
      #resourceOverview, #ourteam, #mainwrapper{width:460px;}
      .subgrid {width:50% !important;margin:2px -25px 0 5px;}
      #subwrapper {
        width:100%;
        max-width:390px;
      }
      #subwrapper-lvl2 {
        width:400px;
        margin:20px auto;
      }
      #subwrapper-lvl2 .box {
        width:160px;
      }
      .subgrid-lvl2{width:50%;}
      .feature-wishfor {
        height:100%;
      }
    }
    @media (min-width: 768px) and (max-width: 900px) {
      .visible-ph {display:none;}
      .mrktg-copy{padding:0;}
      #ourteam .box, #mainwrapper .box {
        margin-bottom:10px;
      }
      .plan .head {
        width:70%;
        position:absolute;
        top:-53px;
        left:15%;
      }
    }
    @media (min-width: 768px) {
      .plans ul {
        height:190px;
      }
      .visible-ph {display:none;}
      #resourceOverview, #ourteam, #mainwrapper{width:628px;}
      ul.logo-list {
        padding: 0;
        width:50%;
      }
      .thumbnail {
        float:none;
        margin:5px auto;
      }
      .carousel-caption, .carousel-caption h1 {
        max-width: 80%;
      }
      .carousel-caption p {
        max-width: 65%;
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
      }
      .carousel-caption-right, .carousel-caption-right h1 {
        max-width: 40%;
      }
      .carousel-caption-right p {
        max-width: 65%;
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
      }
      .featurette{margin-top: 100px;}
      .featurette-heading {
        margin-top: 100px;
      }
      .featurette-heading {
        font-size: 50px;
      }
      .plan.recommended {height:890px;}
      .plan{height:860px;}
      .plan .price-desc {
        height:440px;
      }
      #subwrapper-lvl2 {
        width:460px;
        margin:20px auto;
      }
      #subwrapper-lvl2 .box {
        width:100% !important;
        max-width:170px;
      }
      .subgrid-lvl2{width:140px;
      }

    }
    @media (min-width: 992px) {
      .plans ul {
        height:140px;}
        .pad-left{padding-left:5%;}
        .visible-ph {display:none;}	#resourceOverview, #ourteam, #mainwrapper{width:828px;}
        #logo-main {position:fixed;top:40px;left:100px;z-index:90;}
        .featurette{margin-top: 95px;}
        .featurette-heading {
          margin-top: 120px;
        }
        .btn-menu{margin-left:15px;}
        .carousel-caption, .carousel-caption h1 {
          max-width: 60%;
        }
        .carousel-caption p {
          max-width: 50%;
          margin-bottom: 20px;
          font-size: 21px;
          line-height: 1.4;
        }
        .carousel-caption-right, .carousel-caption-right h1 {
          max-width: 50%;
        }
        .carousel-caption-right p {
          max-width: 50%;
          margin-bottom: 20px;
          font-size: 21px;
          line-height: 1.4;
        }
        #subwrapper-lvl2 {
          width:100%;
        }
        #subwrapper-lvl2 .box {
          height: 100%;
          width: 100%;
          min-width:150px;
        }
        .subgrid-lvl2{width:150px;}
        .rich-page {padding:10px 0;}
        .more-logos ul.logo-list{
          width:820px;
        }
        ul.logo-list li {
          width: 25%;
        }
      }
      @media (min-width: 1200px) {
        .plans ul {height:140px;}
        .more-logos ul.logo-list{width:820px;}
        ul.logo-list li {width: 25%;}
        #subwrapper-lvl2 .box {
          width: 100%;
          min-width:180px;
        }
        .subgrid-lvl2{width:180px;}
        .thumbnail {float:right;margin:5px -10px 5px 0px;}
      }
      #ServiceForm .error, #DownloadForm .error,#partnerForm .error {
        background:#ba1616;
        color:#fff;
        font-weight: 600;font-style:normal;
        font-size:12px;
        margin-bottom:-2px;
        padding:4px;
      }
      @media (max-width: 480px) {
        h2.mrktng-heading{
          margin-top:-20px;font-size:26px;}
          section.home-intro .content h1 {
            margin:40px 0 0;
            padding: 5px 20px 10px;
          }
        }
        .hm-feat-divider{
          background-image: url('../img/section_divider.png');
          background-position: bottom center;
          background-repeat: repeat-x;
          background-size:100% 20%;
          margin-bottom:-10px;
        }
        #homeFeatured{
          margin:0 auto;
          position:relative;
          width:100%;
        }
        #homeFeatWrap{
          margin:0 auto;
          position:relative;
          width:960px;
          color:#ffffff;
        }
        #homeFeatWrap .box {
          margin: 5px auto 15px;
          position: relative;
          overflow: hidden;
          width:260px;
          height:210px;
          padding:0px;
          border:1px solid#F2F0F0;
          border-radius:4px;
          color:#939292;
          font-size:.888888889rem;
        }
        #homeFeatWrap h3{margin:10px 0 10px 0;font-size:24px;font-weight: 300;font-style:normal;}
        #homeFeatWrap .bg-blue {
          background-color:#0B99C2!important;
        }
        #homeFeatWrap .bg-teal {
          background-color:#5bc4b1!important;
        }
        #homeFeatWrap .bg-green {
          background-color:#29d6c7!important;
        }
        #homeFeatWrap .bg-orange {
          background-color:#F5D666!important;
        }
        #homeFeatWrap .bg-dark-orange {
          background-color:#FE7259!important;
        }
        #homeFeatWrap .bg-red {
          background-color:#e86050!important;
        }
        #homeFeatWrap .box img{margin:0;padding:0;}
        @media (max-width: 480px) {
          #homeFeatWrap .box {
            width:100%;
            width:260px;
          }
        }
        @media (min-width: 310px) and (max-width: 479px) {
          #homeFeatWrap{width:280px;}
        }
        @media (min-width: 480px) and (max-width: 767px) {
          #homeFeatWrap{width:460px;}
        }
        @media (min-width: 768px) and (max-width: 900px) {
          #homeFeatWrap .box {
            margin-bottom:10px;
          }
        }
        @media (min-width: 768px) {
          #homeFeatWrap{width:628px;}
        }
        @media (min-width: 992px) {
          #homeFeatWrap{width:828px;}
        }
        .hm-icon{background-image: url("../img/Setting.png");background-repeat: no-repeat;}
        .hm-forms-icon {
          width: 40px;
          height: 45px;
          background-position:0 2px;
          display:inline-block;
          margin:5px 0 -15px;
        }

        .hm-reports-icon {
          width: 50px;
          height: 45px;
          background-position:-295px 0px;
          display:inline-block;
          margin:5px 0 -15px;
        }

        .hm-data-icon {
          width: 50px;
          height: 45px;
          background-position:-590px 0px;
          display:inline-block;
          margin:5px 0 -15px;
        }
        .hm-collab-icon {
          width: 45px;
          height: 45px;
          background-position:0px -270px;
          display:inline-block;
          margin:5px 0 -15px;
        }
        .hm-workflow-icon {
          width: 50px;
          height: 45px;
          background-position:-295px -270px;
          display:inline-block;
          margin:5px 0 -15px;
        }
        .hm-integrate-icon {
          width: 50px;
          height: 45px;
          background-position:-590px -270px;
          display:inline-block;
          margin:5px 0 -15px;
        }
        #vids {width: 100%;height:100%;}
        .vidframe {
          width: auto;
        }
        .learnMore{
          font-size: 16px;
          font-weight: 600;
          font-style:normal;
          color: rgb(249, 115, 48);
       
          line-height: 1.2;
        }
        @media (max-width: 767px) {
          section.home-intro > .content > h1 {
            /*font-size:255%;*/
          }
        }
        div.table-wrapped {
          display: table;
          width: 100%;
        }
        div.vid-headline {
          display: table-cell;
          vertical-align: bottom;
          height: 55px;
          text-align:center;
        }
        .gbox-content {
          position: relative;
          background-color: #fff;
          -webkit-background-clip: padding-box;
          background-clip: padding-box;
          border: 1px solid #999;
          border: 1px solid rgba(0, 0, 0, .2);
          border-radius: 6px;
          outline: 0;
        }

        .gbox-header {
          min-height: 5.42857143px;
          padding: 5px;
          margin-bottom: 20px;
        }
        .gbox-body {
          position: relative;
          padding:10px;
        }
        .gbox-footer {
          padding: 5px;
          text-align: right;
        }

        /* Servicemax page - header styling */
        .servicemax-content h1 {
          /*color: #000;*/
        }
        .servicemax-content .servicemax-integration {
          max-width: 1600px;
          margin: 0 auto;
        }
        .servicemax-content .servicemax-integration h3 {
          margin-bottom: 25px;
        }
        .servicemax-content .servicemax-integration div:last-child p {
          margin: 10px auto;
          color: #F97330;
          text-transform: uppercase;
        }

        .servicemax-content .servicemax-integration .benefits {
          text-align: center;
          margin-top: 30px;
        }
        .servicemax-content .servicemax-integration .benefits ul {
          list-style-type: none;
        }
        @media (min-width: 1200px) {
          .servicemax-content .servicemax-integration .benefits {
            text-align: left;
          }
          .servicemax-content .servicemax-integration .benefits ul {
            list-style-type: disc;
          }
        }